@charset "Shift_JIS";

*	{
	margin: 0px;
	padding: 0px;
	font-family: "CI",Verdana ,helvetica, arial, sans-serif;
	font-size: 13px;
}

a:link		{ color: #4030FF; text-decoration: none; }
a:visited	{ color: #3020A0; text-decoration: none; }
a:active	{ color: #FF0000; text-decoration: underline; }
a:hover		{ color: #FF4064; text-decoration: underline; }

a.blocklink:link	{ text-decoration: none; }
a.blocklink:visited	{ text-decoration: none; }
a.blocklink:active	{ text-decoration: none; }
a.blocklink:hover	{ text-decoration: none; }
.blocklink		{ display: block; width: 220px; padding: 2px; border-bottom: 1px dashed #808080;}

body	{
	color: #404040;
	text-align: center;
	background-color: #D0D0D0;
}
table	{ border: 0px; }

div#layout-two-column-right	{
	position: relative;
	margin: 5px auto;
	width: 760px;
	background: url(img/right_column.png) repeat-y center #FFFFFF;
}

img	{ border: 0px; }
input	{ font-family: Verdana ,helvetica, arial, sans-serif; }
.hr	{ border: 1px dashed #B0B0B0; margin: 5px; }

/*=======================================================*/
/*= top menu                                            =*/
/*=======================================================*/
div#top_title	{
	height: 50px;
	background: url(img/title.png) no-repeat bottom #FFFFFF;
}
div#top_menu	{
	height: 24px;
	line-height: 24px;
	text-align: center;
	background: url(img/menu.png) repeat-x 0 0 #f0f5ff;
	margin: 0px 1px 0px 1px;
}
div#top_menu a	{ padding: 0px 5px 0px 5px; }


/*=======================================================*/
/*= bottom menu                                         =*/
/*=======================================================*/
div#bottom_menu	{
	height: 24px;
	line-height: 24px;
	text-align: left;
	background: url(img/menu_b.png) repeat-x bottom center #f0f5ff;
	padding: 0px 10px 0px 15px;
}
div#bottom_menu_	{
	float: right;
	text-align: right;
}

/*=======================================================*/
/*= right column                                        =*/
/*=======================================================*/
div#right_column	{
	float: right;
	width: 220px;
	text-align: left;
	margin: 10px 1px 10px 0px;
}

#right_column h5	{
	color: #ffffff;
	font-size: 13px;
	height: 24px;
	line-height: 24px;
	margin-top: 10px;
	padding: 0px 5px 0px 20px;
	background: url(img/bg/r_stl.png) no-repeat 0 0 #f0f0f0;
}

/*=======================================================*/
/*= left column                                         =*/
/*=======================================================*/
div#left_column	{
	margin-right: 240px;
	padding: 10px 8px 10px 10px;
	text-align: left;
}
div#left_cnt	{ margin: 20px 10px 20px 20px; }

#left_column h4	{
	font-size: 15px;
	text-align: center;
	border: 3px double #BEDCFF;
}
#left_column h5	{
	font-size: 13px;
	width: 496px;
	height: 24px;
	line-height: 24px;
	margin-top: 10px;
	padding-left: 16px;
	color: #304060;
	text-align: left;
	font-size: 13px;
	background: url(img/bg/l_stl.png) no-repeat 0 0 #ffffff;
}


#left_column .fs	{ font-size: 11px; width: 20px; height: 150px; padding-top: 5px; border-bottom: 1px solid #B0B0B0; }
#left_column .com_date	{ width: 80px; padding: 2px 0px 2px 5px; }
#left_column .com_date2	{ width: 140px; padding: 2px 0px 2px 5px; }
#left_column i	{ color: 808080; font-size: 11px; }
#left_column td	{ background-color: #FFFFFF; }
#left_column td.tt	{ padding: 10px; }

#left_column ul	{ margin: 20px 10px 20px 40px; }

#left_column dl	{ margin: 10px 5px 15px 5px; line-height: 20px; }
#left_column dt	{ padding: 5px 0px 2px 0px; clear: left; float: left; width: 130px; }
#left_column dd	{ padding: 5px 0px 2px 130px; border-bottom: 1px dashed #808080; }
#left_column dt.r	{ width: 80px; text-align: right; }

div.part {
	width: 496px;
	margin-bottom: 10px;
	background: url(./img/bg/part_center.png) repeat-y top #FFFFFF;
}
.part .dt {
	text-align: center;
	padding: 4px 20px 2px 20px;
	background: url(./img/bg/part_top.png) no-repeat;
}
.part .footer {
	padding: 2px 20px 12px 20px;
	background: url(./img/bg/part_bottom.png) no-repeat bottom;
}

